XmLGridDeselectColumn(3X)

NAME
XmLGridDeselectColumn - deselect a column

SYNTAX
void XmLGridDeselectColumn(widget, column, notify)
Widget widget;
int column;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

column
    position of content column

notify
    if True, deselect callbacks will be called

DESCRIPTION
Deselects the specified content column in the Grid. If notify is True and the column is currently selected, the Grid's XmNdeselectCallback callbacks will be called.

SEE ALSO
XmLGridDeselectAllColumns(3X)